package de.oaa.xxx.games.chastity.cardlock;

public class TaskCard implements Card {

	@Override
	public CardDTO processCard(CardLockService lock) {
		return new CardDTO(CardEnum.TASK, lock.task());
	}

}
